.version.index /* version checker */
{
	color: #00001F;
	background-color: #821D16;
}

.html
{
	background-color: #88ACAB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #88ACAB;
	background-color: #88ACAB;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -23px;
}

#pu5810-7
{
	width: 0.01px;
	margin-left: 22px;
}

#u5810-7
{
	z-index: 2;
	width: 218px;
	min-height: 27px;
	margin-right: -10000px;
}

#u5810-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u4699-3
{
	z-index: 94;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 765px;
}

#u5811
{
	z-index: 9;
	width: 32px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 846px;
}

#u5813
{
	z-index: 11;
	width: 32px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 884px;
}

#menuu5848
{
	z-index: 21;
	width: 319px;
	margin-left: 22px;
	margin-top: 27px;
}

#u5849
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
}

#u5852
{
	width: 105px;
	padding-bottom: 20px;
}

#u5854-4
{
	width: 105px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u5852:hover #u5854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u6007
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 107px;
}

#u6008
{
	width: 105px;
	padding-bottom: 20px;
}

#u6009-4
{
	width: 105px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u5852.MuseMenuActive #u5854-4,#u6008:hover #u6009-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u6000
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 214px;
}

#u6001
{
	width: 105px;
	padding-bottom: 20px;
}

#u5852.MuseMenuActive,#u6008.MuseMenuActive,#u6001.MuseMenuActive
{
	margin: 0px;
}

#u6002-4
{
	width: 105px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u6008.MuseMenuActive #u6009-4,#u6001:hover #u6002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#ppu6084
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 18px;
}

#pu6084
{
	z-index: 97;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u6084
{
	z-index: 0;
	width: 921px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu6148
{
	width: 0.01px;
	position: relative;
	left: 3px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 404px;
}

#pu6148
{
	z-index: 116;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u6148
{
	z-index: 0;
	width: 908px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	opacity: 0.93;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=93)";
	filter: alpha(opacity=93);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.76);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.76);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.76);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u6148.f3s_top
{
	background-image: url("../images/u6148-sprite.png");
	width: 908px;
	overflow: hidden;
	height: 11px;
	background-position: left top;
}

._u6148.f3s_mid
{
	background-image: url("../images/u6148-sprite.png");
	overflow: visible;
	background-position: -908px top;
	width: 908px;
	height: 114px;
}

._u6148.f3s_bot
{
	background-image: url("../images/u6148-sprite.png");
	width: 908px;
	overflow: visible;
	height: 10px;
	background-position: -1816px top;
}

#pu6149-14
{
	width: 0.01px;
	position: relative;
	left: 33px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 14px;
}

#u6149-14
{
	z-index: 117;
	width: 856px;
	min-height: 108px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6149-4
{
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6149-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u6149
{
	color: #7BFFFF;
}

#u6149-2
{
	color: #00A99D;
}

#u6149-5
{
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u6149-12 > li:before
{
	content: '•';
}

#u6149-3,#u6149-7,#u6149-9,#u6149-11
{
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u2604
{
	z-index: 40;
	position: relative;
	width: 225px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 390px;
}

#u800
{
	z-index: 42;
	width: 115px;
	background-color: transparent;
	padding-right: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 801px;
}

#u800.MuseLinkActive
{
	margin: 2px -10000px 0px 0px;
}

#u754
{
	z-index: 44;
	width: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 686px;
}

#u790
{
	z-index: 46;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 575px;
}

#u754.MuseLinkActive,#u790.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 1px -10000px 0px 0px;
}

#u795
{
	z-index: 48;
	width: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 457px;
}

#u795_clip
{
	overflow: hidden;
	width: 118px;
	height: 111px;
}

#u795_img
{
	margin-bottom: -7px;
}

#u717
{
	z-index: 50;
	width: 111px;
	background-color: transparent;
	padding-right: 9px;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u717.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u800.MuseLinkActive img.shadow,#u717.MuseLinkActive img.shadow
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
}

#u711
{
	z-index: 52;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 115px;
}

#u711_clip
{
	overflow: hidden;
	width: 115px;
	height: 110px;
}

#u711_img
{
	margin-bottom: -5px;
}

#u706
{
	z-index: 54;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u733
{
	z-index: 56;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 342px;
}

#u795.MuseLinkActive,#u711.MuseLinkActive,#u706.MuseLinkActive,#u733.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 0px -10000px 0px 0px;
}

#u845
{
	z-index: 58;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 1px;
}

#u850
{
	z-index: 60;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 84px;
}

#u855
{
	z-index: 62;
	width: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 169px;
}

#u855.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 111px -10000px 0px 0px;
}

#u861
{
	z-index: 64;
	width: 147px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 243px;
}

#u871
{
	z-index: 66;
	position: relative;
	width: 238px;
	margin-right: -10000px;
	margin-top: 218px;
	left: 160px;
}

#u2604_img,#u871_img
{
	display: block;
	vertical-align: top;
}

#u876
{
	z-index: 68;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 604px;
}

#u886
{
	z-index: 70;
	width: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 765px;
}

#u845.MuseLinkActive,#u850.MuseLinkActive,#u861.MuseLinkActive,#u876.MuseLinkActive,#u886.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 110px -10000px 0px 0px;
}

#u891
{
	z-index: 72;
	width: 159px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 1px;
}

#u891.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 220px -10000px 0px 0px;
}

#u881
{
	z-index: 74;
	width: 310px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 464px;
}

#u881.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 308px -10000px 0px 0px;
}

#u907
{
	z-index: 76;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 758px;
}

#u907.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 214px -10000px 0px 0px;
}

#u913
{
	z-index: 78;
	width: 145px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 319px;
}

#u913.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 309px -10000px 0px 0px;
}

#u918
{
	z-index: 80;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 421px;
	left: 349px;
}

#u924
{
	z-index: 82;
	width: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 604px;
}

#u924.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 307px -10000px 0px 0px;
}

#u929
{
	z-index: 84;
	width: 312px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 421px;
	left: 604px;
}

#u918.MuseLinkActive,#u929.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 421px -10000px 0px 0px;
}

#u934
{
	z-index: 86;
	width: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 758px;
}

#u934.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 321px -10000px 0px 0px;
}

#u939
{
	z-index: 88;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 828px;
}

#u939.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 210px -10000px 0px 0px;
}

#u954
{
	z-index: 90;
	width: 218px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 422px;
	left: 136px;
}

#u954.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 422px -10000px 0px 0px;
}

#u949
{
	z-index: 92;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
}

#u949.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin: 424px -10000px 0px 0px;
}

#slideshowu6085
{
	z-index: 98;
	width: 0.01px;
	height: 421px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 5px;
}

#u6086
{
	position: absolute;
	width: 908px;
	height: 339px;
	background-color: transparent;
}

#u6086popup
{
	z-index: 99;
}

#u6087
{
	z-index: 100;
	width: 908px;
	height: 339px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.85);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.85);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.85);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	margin-right: -10000px;
	position: relative;
}

#u6111
{
	z-index: 102;
	width: 908px;
	height: 339px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.85);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.85);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.85);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	margin-right: -10000px;
	position: relative;
}

#u6125
{
	z-index: 104;
	width: 908px;
	height: 339px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.85);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.85);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.85);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	margin-right: -10000px;
	position: relative;
}

#u6087_img,#u6111_img,#u6125_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u6139
{
	z-index: 106;
	width: 908px;
	height: 339px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.85);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.85);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.85);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	margin-right: -10000px;
	position: relative;
}

#u6087_clip,#u6111_clip,#u6125_clip,#u6139_clip
{
	overflow: hidden;
	width: 908px;
	height: 339px;
}

#u6139_img
{
	margin: -3px -2px -5px 1px;
}

#u6093-4
{
	position: absolute;
	width: 1px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	color: #F15A24;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 381px;
	left: 413px;
}

#u6093-4popup
{
	z-index: 108;
}

#u6098-4
{
	position: absolute;
	width: 2px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	color: #F15A24;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 381px;
	left: 443px;
}

#u6098-4popup
{
	z-index: 112;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu5817-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 63px;
}

#u5817-4
{
	z-index: 13;
	width: 288px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u5818-4
{
	z-index: 17;
	width: 82px;
	min-height: 14px;
	margin-right: -10000px;
	left: 834px;
}

#u6001.MuseMenuActive #u6002-4,#u5818-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

